### Method

# Adw TabOverviewset_show_end_title_buttons

since: 1.3

#### Declaration [src]

    void
    adw_tab_overview_set_show_end_title_buttons (
      AdwTabOverview* self,
      gboolean show_end_title_buttons
    )

#### Description [src]

Sets whether to show end title buttons in `self`‘s header bar.

See `AdwHeaderBar:show-start-title-buttons` for the other side.

Available since: 1.3

Sets property | `Adw.TabOverview:show-end-title-buttons`

#### Parameters

`show_end_title_buttons`

  Type: `gboolean`

  Whether to show end title buttons.